/********************************
Main CSS
********************************/
a {
	text-decoration: none;
	font-family: 'Libre Baskerville', serif;
	color: #f5f5f5;
}

img {
	width: 100%;
}

body {
	font-family:'Josefin Sans', sans-serif;
	background-color: #111;
}



/********************************
Header/ Nav
********************************/

header {
  float: left;
  margin: 0 0 30px 0;
  padding: 5px 0 0 0;
  width: 100%; 
  background: #1C4BF4;
  border-color:#444;
  box-shadow: 10px 10px 15px #111;
}


#logo {
 text-align: center;
 color: #fff;
 margin: 0;
}

nav a:hover {
  color: #111;
  font-family: 'Libre Baskerville', serif;
}

nav {
	background-color: #959698;
	width: 100%;
	color: #f5f5f5;
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	padding: 10px 0;
	margin: 0;
}

nav ul {
	margin: 0 10px;
	padding: 0;
	list-style: none;
}

nav li {
	display: inline-block;
	margin: 0% 5%;
}

nav a {
	font-weight: 800;
	font-size: 1.2em;
	padding: 0px 10px;
}

/********************************
Index
********************************/

#classes {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#classes li {
  float: left;
  width: 45%;
  margin: 2.5%;
  background-color: #f5f5f5;
  box-shadow: 10px 10px 15px #111;
}

#classes li a p {
  margin: 0;
  padding: 1%;
  font-size: 0.9em;
  color: #555;
  text-align: center;
}

#pclasses {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#pclasses li {
  float: left;
  width: 45%;
  margin: 2.5%;
  background-color: #f5f5f5;
  box-shadow: 10px 10px 15px #111;
}

#pclasses li a p {
  margin: 0;
  padding: 1%;
  font-size: 0.9em;
  color: #555;
  text-align: center;
}




/********************************
Footer
********************************/

footer {
	text-align: right;
	clear: left;
	font-size: .5em;
}


/*********
Font Families 

Josefin Sans
Normal 400
Normal 400 Italic
Bold 700
Libre Baskerville
Normal 400
Bold 700

*********/


/********************************
Computer Science Page
********************************/

table {
	
	margin: 10px auto;

}

tr {
	background: #8a97a0;
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	border-right: 1px solid #fff;
	margin-right: 5px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;

}

th, td {
	text-align: left;
	padding: 20px;

	border: 2px solid #fff;
	margin-right: 1px;
}




tr:nth-child(even) {
	background: #e8eeef;
}

tr:nth-child(odd) {
	background: #dfdfdf;
}

#tableheader {
	font-size: 1.6em;
	padding-top: 10px;
	padding-bottom:  30px;
}

#headrow {
	background:#1C4BF4;
	color: #f5f5f5;
}

table {
	box-shadow: 10px 10px 15px #111;
}

table a{
	color: #000; 
	font-size: 1em;
	

}

table a:hover {
  color: #1C4BF4;
  
  transition-property: color;
  transition-duration:.3s;
  transition-timing-function: linear;
  transition-delay: 0;

}
/********************************
Algebra Page
********************************/

#syllabus {
	background-color: #8a97a0;
	padding: 1%;
	border-radius: 30%;
	box-shadow: 10px 10px 15px #111;
	max-width: 50%;
	text-align: center;
	margin: 100px 5px 0px 5px;
	margin-right: auto;
	margin-left: auto;
}

#syllabus a {
	padding: 0 20px;
	font-size: .8em;
}

br {
	display: block;
	margin: 10px 0;
}





/********************************
Contact Page
********************************/

.contact-info li.phone a {
  background-image: url('../img/phone.png');
}

.contact-info li.email a {
  background-image: url('../img/mail.png');
}


.contact-info {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 0.9em;
}

.contact-info a {
  display: block;
  min-height: 20px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 0 0 0 30px;
  margin: 0 0 10px;
}

#contactahref {
	color: #111;
}

#wrappercontact {
	padding: 5%;

}

/*********
Extra

*********/



#col1 {
	width: 15%;
}

nav a {
	transition-property: color;
    transition-duration: .5s;
    transition-timing-function: linear;
    transition-delay: 0;
}

table td {
	padding: 2%;
}





/*********
Point Rush

*********/

/*******
#pointrush{
	margin: 0 5%;
	border-radius: 10%;
	border: 2px solid;
	width: 30%;
	border-color:#444;
  	box-shadow: 10px 10px 15px #111;
  	background-color: #fff;


}
********/

#pr {
	margin: 0 10px;
	padding: 0;
	list-style-type: none;


}

#prli {
	display: inline-block;
	margin: 2% 2%;
	border: 1px solid;
  	box-shadow: 10px 10px 15px #111;
  	color: red;
  	border-radius: 5px;
  	padding: 5px;
  	border-color:#dfdfdf;
}

#pra {
	font-weight: 700;
	color:#0A3EC1;
	font-size: .8em;
	padding: 0px 10px;
}

#selfgrade {
	
	font-weight: 900;
	color: #0A3EC1;
	font-style: italic;
	font-size: 1em;
}



#contactdiv {
	background: #CCC;
	opacity: 0.9;
	margin: 150px auto 0 auto;
	padding: 20px;
	text-align: center;
	width: 40%;
	border-radius: 10px;
	border: 1px solid;
	box-shadow: 15px 15px 15px black;

}

#mainstuff {
	float: left;
	width: 40%;
}

#mainstuff2 {
	float: left;
	width: 40%;
	color: black;
}

#mainstuff2 a {
	color: black;
}

#mainstuff2 li {
	box-shadow: 0 0 0;
	width: 100%
}

#teachernb {
	color: #F87217;
	font-weight: bold;
}

#unit {
	width: 14%;
	margin: 2% .7%;
	box-shadow: 10px 10px 15px #111;
  	background-color: #0A3EC1;
  	border: 1px solid;
  	border-radius: 5px;
  	padding: 5px;
  	border-color: white;
	float: left;
	
}
table{
	width:90%;
}
#unitcs {
	width: 14%;
	margin: 2% .7%;
	box-shadow: 10px 10px 15px #111;
  	background-color: #0A3EC1;
  	border: 1px solid;
  	border-radius: 5px;
  	padding: 5px;
  	border-color: white;
	float: left;
	
}

#cols {
	width: 200px;
}

